Bug 287131 - Missing dependency for claws-mail-plugins-spamreport
Missing dependency for claws-mail-plugins-spamreport
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: claws-mail-plugins (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-11 21:02 EDT by Jonathan Underwood
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.0.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 04:02:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-09-11 21:02:40 EDT
Description of problem:
]# yum install claws-mail claws-mail-plugins
Loading "fastestmirror" plugin
Loading "dellsysidplugin" plugin
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package claws-mail-plugins.x86_64 0:3.0.0-1.fc7 set to be updated
--> Processing Dependency: claws-mail-plugins-rssyl = 3.0.0-1.fc7 for package:
claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-fetchinfo = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-notification = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-gtkhtml2-viewer = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-mailmbox = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-pdfviewer = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-cachesaver = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-smime = 3.0.0-1.fc7 for package:
claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-synce = 3.0.0-1.fc7 for package:
claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-bogofilter for package:
claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-clamav for package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-spamassassin for package:
claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-dillo for package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-attachwarner = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-spamreport = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-pgp for package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-acpi-notifier = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-vcalendar = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-att-remover = 3.0.0-1.fc7 for
package: claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-perl = 3.0.0-1.fc7 for package:
claws-mail-plugins
--> Processing Dependency: claws-mail-plugins-newmail = 3.0.0-1.fc7 for package:
claws-mail-plugins
---> Package claws-mail.x86_64 0:3.0.0-1.fc7 set to be updated
--> Running transaction check
---> Package claws-mail-plugins-bogofilter.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-mailmbox.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-gtkhtml2-viewer.x86_64 0:3.0.0-1.fc7 set to be
updated
---> Package claws-mail-plugins-smime.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-cachesaver.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-att-remover.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-attachwarner.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-spamassassin.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-pgp.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-notification.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-vcalendar.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-perl.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-fetchinfo.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-pdfviewer.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-synce.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-clamav.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins.x86_64 0:3.0.0-1.fc7 set to be updated
--> Processing Dependency: claws-mail-plugins-spamreport = 3.0.0-1.fc7 for
package: claws-mail-plugins
---> Package claws-mail-plugins-rssyl.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-newmail.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-dillo.x86_64 0:3.0.0-1.fc7 set to be updated
---> Package claws-mail-plugins-acpi-notifier.x86_64 0:3.0.0-1.fc7 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: claws-mail-plugins-spamreport = 3.0.0-1.fc7 is needed
by package claws-mail-plugins
Comment 1 Michel Alexandre Salim 2007-09-17 17:02:16 EDT
claws-mail-plugins-spamreport is now claws-mail-plugins-spam-report -- the name
is inconsistent.

Note You need to log in before you can comment on or make changes to this bug.